<?php

/**
 This project has been generated by nuts generator
 nuts has been made by fahmi sulaiman
 sulaimanfahmi@gmail.com
 */


namespace Model;
use Base\BaseModel;
use Handler\DataValidationException;

class BanksModel extends BaseModel
{
    protected $table="banks";

    protected $aliasTable="banks";

    	protected $primaryKey="id";
	protected $fillable=["bankName","createdAt","updatedAt"];

    

    		public function beforeEnterIntoDatabase(){
					return $this;
}
}